
.menu-main-box-2 {
    display: block;
    border-top: #8ab1f8;
    border-bottom: #083ea7;
    background: linear-gradient(to top, #0b4dcc, #3b7cf3);
    /* background: url(images/bg_menu_main.png) bottom repeat-x; */
	position: relative;
	z-index: 999;
}

.header .bottom{
	width: 100%;
    position: absolute;
    bottom: 0;
    left: 0px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #467aff;
}

.toggleMenu{
    display: none;
    font-size: 30px;
    padding: 2px 5px;
    border: 2px solid;

}

.toggleMenu, .nav > li > a .fa, .nav li li a .fa, .nav li li li:hover > a {
    color: #d80000;
}





/*NAV*/
.nav {
    display: inline-block;
    vertical-align: middle;
    list-style: none;
     *zoom: 1;
}


.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}

.nav:after {
    clear: both;
}

.nav ul {
    list-style: none;
    width: 210px;
    background: #f8f8f8;
    z-index: 999;
}

.nav ul ul{
    background: #ededed;
}

.nav a {
    padding: 13px 5px;
    font-size: 1.2em;
	/*text-decoration: none;*/
	line-height: 1.2em;
    font-weight: 500;
    transition: .3s;
    -moz-transition: .3s;
}

.nav a.active {
	color: #d80000;
	background: rgba(255,255,255,0.5);
}


.nav > li > a {
    padding: 16px 9px;
}
.nav li li a {
    color: #000000;
    font-size: 1.2em;
	line-height: 1.2em;
    font-weight: 500;
}
.nav li li a:hover {
    color: #d80000;
	background: #e2e2e2;
}

.nav li {
    position: relative;
}
.nav li.active a{
	color: #d80000;
}

.nav > li {
    float: left;
    margin-left: 0px;
}

.nav > li:first-of-type{
    margin-left: 0;
}


.nav li a .fa{
    margin-left: 5px;
    font-size: 14px;
}

.nav > li > a {
    display: block;
	color: #ffffff;
    
}

.nav li ul {
    min-width: 260px;
    padding: 10px 0;
    position: absolute;
    left: -9999px;
    background: #e2e2e2;
	background: #ffffff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    z-index: -1;
}

.nav > li.hover > ul {
    left: 0px;
    z-index: 2;
}

.nav li li.hover > ul {
    left: 100%;
    top: -10px;
    z-index: 2;
}


.nav li li li.hover > ul {
    left: 100%;
    top: -10px;
    z-index: 2;
}

.nav li li a {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    z-index:100;  
    font-weight: 500;
}



.nav li:hover > a{
    background-color: rgba(255,255,255,0.35);
	/*color: #d80000;*/
}

.nav li.hover > a{
    background-color: #f3f3f3;
	color: #d80000;
}

.nav li li a .fa{
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -5px;
	
}

.nav li li li a {
    border-color: transparent;
    z-index:200;  
}

.nav li li li li a {
    border-color: transparent;
    z-index:200;
	font-size: 1em;
	line-height: 1em;
}

/*****/

.header .bottom_right{
    display: inline-block;
    float: right;
    padding-top: 10px;
}





/*для списка серий в меню*/
.seria-menu{ padding: 3px 0 10px 0; overflow: hidden;}

.seria-menu li {
	display: inline;
	float: left;
	padding: 3px 6px;
	margin: 2px 5px;
	font-style:italic;
	font-size:90%;
	border-radius: 4px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5) inset;

}

.seria-menu li.new-seria{
    box-shadow: 0 0 8px rgba(255, 0, 0, 0.5) inset;
}

.seria-menu li:hover{
    box-shadow: 0 0 8px rgba(0,124,255,0.50) inset;
}

.seria-menu li a{
	display:block;
	float: none;
	padding: 3px !important;
}

.seria-menu a:hover {
    background: none !important;
}





/*MEDIA*/
/*==========  Desktop First Method  ==========*/
/* Desktop, Tablets */
@media only screen and (min-width : 992px) {
    .toggleMenu{
        display: none!important;
    }
    
    .nav{
        display: inline-block!important;
		position: relative;
		z-index: 999;	
    }
}



/* Medium Devices */
@media only screen and (max-width : 991px){
	
	/*.seria-menu {display: none;}*/
	
	
    .nav {
        width: 100%;
        position: absolute;
        top: 102%;
        left: 0px;
        background: #fff;
        z-index: 999;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    }
    
    .nav > li{
        margin-left: 0;
        float: none;
    }
    
    .nav > li.hover > ul{
        width: 100%;
        left: 0;
    }
    
    .nav a{
        padding-left: 20px;
        padding-right: 20px;
        font-size: 16px;
    }
    
    .nav li ul{
        min-width: 0;
        width: 100%;
    }
    
    .nav li ul ul{
        background: #f9f9f9;
    }
    
    .nav > li.hover > ul , .nav li.hover li.hover > ul, .nav li.hover li.hover li.hover > ul {
        position: static;
    }


    .nav {
        top: 115%;
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
        background: #467aff;
    }

	.nav > li { border-bottom: 1px solid #f9f9f9; }
    .nav > li > a {font-size: 18px; }
	
	.nav li li li a{padding-left: 30px;}
	.nav li li li li a{padding-left: 40px;}
}


/* Small Devices, Phones горизонтально */
@media only screen and (max-width : 599px) {


}


/* Extra Small Devices, Phones вертикально */
@media only screen and (max-width : 480px) {

	
	
}
